@charset "utf-8";
/*
 * CSS Document
 */

.QapTcha {
	float: left;
	width: 300px;
	margin-top: 18px;
	margin-left: 18px;
}

.QapTcha .bgSlider {
	width: 252px;
	height: 32px;
	float: left;
	position: relative;
	background: transparent url('../image/guia-captcha.png') no-repeat;
}

.QapTcha .Slider {
	width: 52px;
	height: 32px;
	background: transparent url('../image/botao-captcha.png') no-repeat;
	cursor: e-resize;
	position: relative;
	top: 0px;
	left: 0px;
}

.QapTcha .TxtStatus {
	width: 40px;
	height: 32px;
	margin-left: 5px;
	float: right;
}